#title {
    margin-bottom:10px;
}
#PageTitle {
    
}

#iPAN {
	padding: 3px 0px 0px 0px; 
}


.dias-message-container{
	position: relative;
}

.dias-logo{
	/* float: left; */
}

.dias-title{
/* 
	position: absolute;
	left: 26%;
	bottom: -53px; 
*/
}

.tooltipNew {
	border-top: 0px !important;
	border-bottom: 0px !important;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: lightgray;
	display: none;
	width: 519px;
}

.textQuestionMark {
	font-size: 1.5em;
    background: #8AAE3F;
    color: white !important;
    box-shadow: 1px 2px 3px #a5a5a5;
    text-shadow: 1px 1px 2px #232323;
    border-radius: 20px;
    /* width: 30px; */
    /* height: 30px; */
    padding: 1px 8px 1px 8px;
    /* font-weight: bold; */
    cursor: pointer;
    user-select:none;
    display: none;
}

.image-styling {
	/*background: url("../images/ToolTip2.png") no-repeat;*/
	background-size: 21px 22px;
	width: 21px;
	height: 22px;
	margin-left: 4px;
	/*margin-top: -6px;*/
	/*float: left; */
	vertical-align: bottom;
}

body
{
	font-family: Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
}

li
{
	line-height:25px;	
}
.EMerchant .Title
{
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size:18px;
	/*text-align:center;*/
    height:20px;
	padding-bottom:36px;
}
.EMerchant .paragraph {
	font-family: Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
    padding-bottom:30px;
}
.EMerchant .prompt
{
	font-weight:bold;
}
.EMerchant .RightTitle
{
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size:16px;
	/*text-align:center;*/
	font-weight:bold;
    color:#eb1e57;
}

.EMerchant .tooltip {
    border: solid 2px Gray;
    padding: 10px;
    max-width: 400px;
    background-color: #e9e9e9;
}
 
.EMerchant .Subtitle
{
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size:14px;
	/*text-align:center;*/
	font-weight:bold;
 }
.EMerchant .Success
{
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size:16px;
	color:Green;
}
.EMerchant .Failure
{
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size:16px;
	color:Red;
}
.EMerchant table
{
	font-family:Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
	
}
.EMerchant p
{
	font-family:Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
  /*line-height:25px;	*/
}

ul {
    line-height:25px;	
}
.EMerchant h1,h2,h3
{
	font-family:Verdana,Tahoma,Arial;
	
}

.EMerchant a,.EMerchant  a:visited
{
	cursor:default;
	color:blue;
	background-color:transparent;
	font-weight:normal;
	text-decoration:underline;
}
.EMerchant  a:hover
{
	cursor:pointer;
	color:blue;
	font-weight:normal;
	text-decoration:underline;
}

.EMerchant #formPayment {
	font-family:Verdana,Tahoma,Arial;
	font-size:9pt;
	color:#344b70;
}

/*.EMerchant .LoginTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
}

.EMerchant .LoginTable th
{
	color:#FFFFFF;
	background-color:#344b70;
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
    text-align:left;
}
.EMerchant .LoginTable td
{
	padding:4px;
}
.EMerchant .LoginTable .Prompt {
    text-align:left;
    width: 280px;   
    vertical-align:top;
} 
.EMerchant .LoginTable .Value {
    text-align:left;
    width: 220px;   
    vertical-align:top;
} 
.EMerchant .LoginTable .Help {
    text-align:center;
    width: 20px;   
    vertical-align:top;
}*/ 

.failResultTitle 
{
	color:#FF0000;
}

.successResultTitle 
{
	color:#008000;
}


.error
{
	display:block;
	font-weight:bold;
	color:Red !important;
	padding:6px;
}
.EMerchant .ErrorSummary
{
	margin-top: 10px;
	font-weight:bold;
	color:Red;
	text-align:left;	
}
.EMerchant .ErrorSummary ul
{
	font-weight:bold;
	color:Red;
	text-align:left;	
}
.EMerchant .ErrorSummary li
{
	font-weight:bold;
	color:Red;
	text-align:left;	
}

.EMerchant .BillTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
}

.EMerchant .BillTable th
{
	color:#FFFFFF;
	background-color:#344b70;
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:8px;
}
.EMerchant .BillTable td
{
	border:solid 1px #344b70;
	padding:8px;
}

.EMerchant .RequestTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
}

.EMerchant .RequestTable th
{
	color:#FFFFFF;
	background-color:#344b70;
	border:solid 1px #344b70;
	border-collapse:collapse;
	text-align:left;
	padding:8px;
}
.EMerchant .RequestTable td
{
	border:solid 1px #344b70;
	padding:8px;
}
.EMerchant .SuccessTable
{
	border-collapse:collapse;
	border:solid 1px green;
    line-height:20px;	
}
.EMerchant .SuccessTable th
{
	background-color:Green;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:8px;
    	text-align:center;

}
.EMerchant .SuccessTable td
{
	background-color:#fff;
	font-weight:normal;
	/*color:green;*/
	padding:8px;
	text-align:left;
}
.EMerchant .FailureTable
{
	border-collapse:collapse;
	border:solid 1px #e25156;
    line-height:20px;	

}
.EMerchant .FailureTable th
{
	background-color:#e25156;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:8px;
	text-align:center;
}
.EMerchant .FailureTable td
{
	background-color:#fff;
	font-weight:normal;
	/*color:#e25156;*/
	padding:8px;
	text-align:left;
}
.EMerchant .Required
{
	color:Red;
	font-weight:bold;
	display:inline-block;
	padding-left:4px;
}


/*---------------------------------*/
.CustomerCodesList li
{
	font-weight:bold;
}
.CustomerCodesList li a, .CustomerCodesList li a:visited
{
	font-weight:normal;
}
.CustomerCodesList li a:hover
{
	text-decoration:underline;
	font-weight:normal;
}

 
/*---------------------------------*/
.BillItem
{
	display:block;
	padding-bottom:4px;
	height:30px;
}
 
 
.UserTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
}

 
.UserTable th
{
	color:#FFFFFF;
	background-color:#344b70;
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
	text-align:left;
	white-space:nowrap;
}
.UserTable th a,.UserTable th a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}
.UserTable th a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.UserTable td
{
	padding:4px;
	white-space:nowrap;
	cursor:default;
	background-color:#FFFFFF;
}
.UserTable  .highlight td
{
	padding:4px;
	white-space:nowrap;
	cursor:pointer;
	background-color:#E8F1FF;
}


.Table2Columns
{
    display:table;
    width:100%;
	vertical-align:top;
    overflow:hidden;
}
.Table2Columns .LeftColumn
{
    display:table-cell;
    float:left;
    width:45%;
 
	margin:4px;	
}
.Table2Columns .RightColumn
{
    display:table-cell;
    float:left;
    width:45%;
	border-left:solid 3px #e9e9e9;
	padding-left:14px;	
	/*padding-right:4px;*/
    margin:4px;	

}
br.clear {clear: both;} 

.WaterMark
{
	 
	color:#a5a5a5;	
}
.left
{
	float:left;	
}
.right
{
	float:right;	
}
.clear
{
	clear:both;	
}

.UserCustomerCodesList {
	border:none;
	border-collapse:collapse;
	padding:4px;
	margin:4px;
	width:620px;

}

.EMerchant .CustomerCodeTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
 
	margin:4px;
    width:600px;
}

.EMerchant .CustomerCodeTable th
{
	color:#FFFFFF;
	background-color:#344b70;
	border:solid 1px #344b70;
	border-collapse:collapse;
	text-align:left;
	padding:8px;
}
.EMerchant .CustomerCodeTable td.prompt
{
	border:solid 1px #344b70;
	padding:8px;
	background-color:#e9e9e9;
	font-weight:bold;
 	vertical-align:top;
 	text-align:left;
	width:175px;
}
.EMerchant .CustomerCodeTable td.value
{
	border:solid 1px #344b70;
	padding:8px;
	width:220px;
 	vertical-align:top;
 	text-align:left;
	width:425px;
}
.EMerchant .CustomerCodeTable td.cell
{
	border:solid 1px #344b70;
	padding:8px;
	white-space:inherit;
 	vertical-align:top;
 	text-align:left;
}
.EMerchant .CustomerCodeTable td.bills
{
	border:solid 1px #344b70;
 	vertical-align:top;
 	text-align:left;
	width:190px;
}

.BillsContainer
{
	padding:4px;
	height:200px;
	overflow:auto;
}
.menu
{
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:70px;
	margin:0px;
    width:100%;
}
.menu li  {
	padding-bottom:14px;
	display:block;
}
.menu li a,.menu li a:visited  {
    text-decoration:none;
}
 .menu .selected a{

    font-weight:bold;
}

#menu_area {
    vertical-align:top;
    display:inline-block;
    width:30%;

}
#content_area {
    vertical-align:top;
    display:inline-block;
    width:67%;
}
/********************************************************************/

.EMerchant .MailTable
{
	border:solid 1px #344b70;
	border-collapse:collapse;
	padding:4px;
}

.EMerchant .MailTable th
{
	color:#FFFFFF;
	background-color:#0F75BD;
	border:solid 1px #0F75BD;
	border-collapse:collapse;
	padding:0px;
}
.EMerchant .MailTable td
{
	padding:4px;
}
 

.EMerchant .InvisibleTable
{
	border:none;
	border-collapse:collapse;
	padding:4px;
}

.EMerchant .InvisibleTable th
{
	border:none;
	border-collapse:collapse;
	padding:4px;
}
.EMerchant .InvisibleTable td
{
	padding:4px;
}
/*----------------------------*/
#password_strength_border
{
    width: 100%;
    height:30px;
    border: 1px solid #e9e9e9;
    text-align:left;
    background-color:#fff;
}


#password_strength
{
    
}
#password_description {
    width: 180px;
    height:14px;
    margin-top:2px;
    padding:2px;
    font-size: 12px;
    font-weight: bold;
    color: #000; /*#344b70*/
    white-space:nowrap;
}

.strength0
{
	width:0px;
    height:5px;
	background-color:Gray;
    padding:0px;
}
.strength1
{
	width:15%;
    height:5px;
	background:#ff0000;
    padding:0px;
}

.strength2
{
	width:35%;	
    height:5px;
	background:#ff5f5f;
    padding:0px;
}

.strength3
{
	width:60%;
    height:5px;
	background:#56e500;
    padding:0px;
}

.strength4
{
	background:#4dcd00;
	width:85%;
    height:5px;
    padding:0px;
}

.strength5
{
	background:#399800;
	width:100%;
    height:5px;
    padding:0px;
} 
/**********************************/
.button {
   border-top: 1px solid #10458e;
   background: #1351a7;
   background: -webkit-gradient(linear, left top, left bottom, from(#10458e), to(#1351a7));
   background: -webkit-linear-gradient(top, #10458e, #1351a7);
   background: -moz-linear-gradient(top, #10458e, #1351a7);
   background: -ms-linear-gradient(top, #10458e, #1351a7);
   background: -o-linear-gradient(top, #10458e, #1351a7);
   padding: 8px 16px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-weight:bold;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #4eb15e;
   background: #4eb15e;
   color: white;
   }
.button:active {
   border-top-color: #10458e;
   background: #10458e;
   }
.BankLogo img{
    max-width:126px;
    max-height:40px;
}

.BanksContainer
{
    vertical-align:top;
	padding:4px;
	height:200px;
	overflow:auto;
}

.BankItem
{
	display:inline-block;
	margin:1%;
    width:30%;
}
.PaymentPrompt {
    
	padding:10px;

}
.ShutdownWarning {
    padding:10px;
    font-size:18px;

}
.table {
    width:100%;
    display:table;
    /*border:solid 1px #344b70;
    border-collapse:collapse;*/
    text-align:left;
}
 .border {
    border:solid 1px #344b70;
    border-collapse:collapse;
}

.shadow {
	background-color:#e9e9e9;
}
.bold {
    font-weight:bold !important;
}

.table .header_row {
    display:table-caption;
    font-weight:bold;
    background-color: #344b70;

}

.table .row {
    display:table-row;
    vertical-align:top;
}
.table .cell{
    display:table-cell;
    font-weight:normal;
    padding:8px;
    vertical-align:top;
    line-height:25px;
}

.table .header{
    display:table-cell;
    color:#fff;
    padding-left:8px;
    padding-top:10px;
    padding-bottom:10px;
}
.table .prompt{
    display:table-cell;
    width:50%;
    font-weight:normal;
    padding:8px;
    vertical-align:top;
}
.table .value{
    display:table-cell;
    width:43%;
    padding:8px;
    vertical-align:top;
}

.table .value input[type='text']
{
    width:98%;
}
.table .value input[type='password']
{
    /*width:98%;*/
    width:30px;
}
.table .help{
    display:table-cell;
    /*padding:8px;*/
}

.table .command{


}

.center {
    margin-left:auto;
    margin-right:auto;
}
.align_right {
    text-align:right !important;
}
.align_center {
    text-align:center !important;
}
.align_left {
    text-align:left !important;
}

.edituserinfoprompt {
    padding-right: 102px;
}

/************************/
.usercustomercode {
    border-bottom:solid 1px #344b70;
    border-collapse:collapse;
    display:inline-block;
    width:100%;
    clear:both;
}
.usercustomercode .customercode {
    padding-top:8px;
    padding-bottom:8px;
    padding-right:8px;
    display:inline-block;
    width:100px;
    float:left;
    /*outline:dotted 1px red;*/
}
.usercustomercode .customername{
    padding-top:8px;
    padding-bottom:8px;
    padding-right:8px;
    display:inline-block;
    width:45%;
    min-width:200px;
    float:left;
    /*outline:dotted 1px red;*/
}
.usercustomercode .address{
    padding-top:8px;
    padding-bottom:8px;
    padding-right:8px;
    display:inline-block;
    float:left;
    min-width:220px;
    /*outline:dotted 1px red;*/
}
.delete{
    padding-top:8px;
    padding-bottom:8px;
    display:inline-block;
    width:20px;
    float:right;
    /*outline:dotted 1px red;*/

}
.command_back {
    display:block;
    clear:both;
    width:100%;
    height:40px;
}
.command_back .command{
    float:left;
}
.command_back .back{
    float:right;
}